#include "config.h"

void pluginInit() {
    config->plugin.network_plug = NULL;
    config->plugin.filter_plug = NULL;
    return;
}

void pluginCrawl(const char* path) {
    DIR* dir;
    struct dirent* file;

    dir = opendir(path);

    do {
        file = readdir(dir);
        if(file == NULL)
            break;
        pluginProcess(path, file->d_name);
    } while(1);

    closedir(dir);

    return;
}
